# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  annonce_id: 
  annonce_option_type_id: 
  cost: 1
  name: MyString
  periode: 1
  periode_type: 1

two:
  annonce_id: 
  annonce_option_type_id: 
  cost: 1
  name: MyString
  periode: 1
  periode_type: 1
